.breadcrumbs.no-phone
{
    display: block !important;
}

.apple-zone
{
    font: 300 18px/22px 'Corpid',
    sans-serif;

    display: flex;
    align-items: center;
    flex-flow: column;

    width: 100%;
    margin: 0 auto 100px auto;

    font-feature-settings: 'kern';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.apple-wrapper
{
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
}

.apple-banner-top
{
    overflow: hidden;

    box-sizing: border-box;
    margin: 20px 0 25px 0;

    border: 1px solid #c8c8c8;
    border-radius: 8px;
    background-color: #fff;
}

.apple-vitrina
{
    display: flex;
    flex-wrap: wrap;

    padding: 0 50px 110px 50px;

    background-color: #fff;
}

.apple-shadow
{
    box-sizing: border-box;

    box-shadow: rgba(102, 102, 102, .298039) 0 5px 29px 0;
}

.apple-card
{
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    justify-content: center;

    width: 100%;

    background-color: #fff;
}

.apple-tabs
{
    background-color: #f2f2f2;
}

.apple-tabs
{
    display: flex;
    justify-content: center;

    width: 100%;

    text-align: center;
}

.apple-tabs > div
{
    width: 25%;
}

.main-card
{
    text-align: center;
}

.big-card
{
    width: 50%;
}

.full-card
{
    width: 100%;
}

.small-card
{
    width: 33.33%;
}

.micro-card
{
    width: 25%;
}

.main-card img
{
    width: 100%;
}

.bigimg img
{
    width: auto;
    max-width: 300px;
    max-height: 300px;
}

.smallimg img
{
    max-width: 180px;
}

.active-tab
{
    transition: background-color .3s ease-in-out;

    background-color: #fff;
}

.acces-card
{
    display: flex;
    flex-flow: row;
    justify-content: center;

    width: 100%;
}

.apple-banner-top noindex > a,
.apple-banner-top img {
    display: block;
}

.apple-zone a
{
    text-decoration: none;
}

.acces-bottom
{
    width: 100%;
    margin: 28px 0 0 0;

    text-align: center;

    border-top: 1px solid #e0e2e4;
}

.big-card .txt
{
    margin: 50px 0 10px 0;
}

.micro-card .txt,
.small-card .txt
{
    margin: 50px 0 10px 0;
}

.acces-bottom .txt
{
    margin: 26px 0 24px 0;
}

.acces-card .txt
{
    margin: 20px 0 36px 0;
}

.apple-tabs .txt
{
    padding: 16px 8px 16px 8px;
}

.acces-bottom .txt,
.main-card .txt
{
    font: 300 24px/30px 'Corpid',
    sans-serif;
}

.apple-tabs .txt
{
    font: 300 18px/30px 'Corpid',
    sans-serif;
}

.acces-bottom .txt,
.acces-card .txt,
.apple-tabs .txt,
.main-card .txt
{
    display: block;

    color: #4d4d4d;
}

.acces-bottom .txt:hover,
.acces-card:hover .txt,
.apple-tabs div:hover .txt,
.main-card:hover .txt
{
    color: #ec1d23;
}

.acces-card:hover
{
    background-color: #e5e5e5;
}

.apple-tabs div:hover
{
    transition: background-color .3s ease-in-out;

    background-color: #e5e5e5;
}

.acces-card-2,
.acces-card-3
{
    display: flex;
    flex-flow: row;
    flex-wrap: nowrap;
    justify-content: space-between;

    width: 100%;
}

.acces-card
{
    margin-left: 10px;

    transition: background-color .3s ease-in-out;
    text-align: center;

    border-radius: 8px;
    background-color: #f2f2f2;
}

.acces-card:first-child
{
    margin-left: 0;
}

.acces-card img
{
    width: 100%;
}

.acces-card-2 .acces-card img
{
    max-width: 420px;
}

.acces-card-3 .acces-card img
{
    max-width: 280px;
}

.big-card .apple-btn,
.big-card .apple-btn-invers
{
    margin: 12px auto 12px auto;
}

.full-card .apple-btn,
.full-card .apple-btn-invers
{
    width: 200px;
    max-width: 200px;
    margin: 48px auto 20px auto;
}

.micro-card .apple-btn,
.micro-card .apple-btn-invers,
.small-card .apple-btn,
.small-card .apple-btn-invers,
.big-card .apple-btn + .apple-btn-invers
{
    margin: 15px auto 40px auto;
}

.apple-btn + .apple-btn-invers
{
    margin: -25px auto 40px auto;
}

.apple-btn
{
    font: 400 18px/18px 'Corpid',
    sans-serif;

    display: block;

    box-sizing: border-box;
    width: 100%;
    max-width: 150px;
    padding: 9px 0;

    text-align: center;

    color: #fff;
    border-color: #ec1d23;
    border-radius: 4px;
    background-color: #ec1d23;
}

.apple-btn:hover,
.main-card:hover .apple-btn,
.apple-btn:active,
.main-card:active .apple-btn
{
    transition: background-color .3s ease-in-out;

    background-color: #cc061a;
}

.apple-btn-invers
{
    font: 400 18px/18px 'Corpid',
    sans-serif;

    display: block;

    box-sizing: border-box;
    width: 100%;
    max-width: 150px;
    padding: 9px 0;

    transition: background-color .5s ease-in-out;
    transition: color .1s ease-in-out;
    text-align: center;

    color: #ec1d23;
    border: 1px solid #ec1d23;
    border-radius: 4px;
    background-color: #fff;
}

.apple-btn-invers:hover,
.apple-btn-invers:active
{
    color: #fff;
    border-color: #cc061a;
    background-color: #cc061a;
}

.new-item
{
    font: 400 12px/12px 'Corpid',
    sans-serif;

    vertical-align: super;

    color: #f00;
}

.logo-item
{
    display: inline-block;

    width: 25px;
    height: 25px;
    margin: 0 0 2px 0;

    vertical-align: text-bottom;

    background-image: url('../images/beats-logo.png');
    background-repeat: no-repeat;
    background-size: 25px 25px;
}

.apple-video
{
    display: flex;
    overflow: hidden;
    flex-flow: row;
    flex-wrap: nowrap;
    justify-content: space-between;

    box-sizing: border-box;
    width: 100%;
}

.apple-slider
{
    display: flex;
    align-items: stretch;

    width: 100%;
}

.apple-video .video-wrapper
{
    display: flex;
}


.apple-video .video-card
{
    overflow: hidden;
    align-items: stretch;

    width: 278px;

    transition: background-color .3s ease-in-out;

    border: 1px solid #f2f2f2;
    border-radius: 8px;
    background-color: #f2f2f2;
}

.apple-video .video-card:hover
{
    border: 1px solid #e5e5e5;
    background-color: #e5e5e5;
}

.apple-video .video-card:hover .txt
{
    color: #ec1d23;
}

.apple-video .txt
{
    font: 300 15px/18px 'Corpid',
    sans-serif;

    display: block;

    box-sizing: border-box;
    padding: 20px 20px 30px 20px;

    transition: color .3s ease-in-out;

    color: #4d4d4d;
}

.bx-wrapper
{
    width: 100%;
}

.apple-zone .bx-wrapper .bx-pager {
    text-align: center;
    width: 100%;
    left: 0;
}

.apple-zone .bx-wrapper .bx-pager.bx-default-pager a:hover,
.apple-zone .bx-wrapper .bx-pager.bx-default-pager span:hover{
    background: #b8bbbf;
}

@media only screen
       and (max-width : 768px)
{
    .micro-card
    {
        width: 50%;
    }
}

@media only screen
       and (max-width : 640px)
{
    .big-card
    {
        width: 100%;
    }

    .micro-card,
    .small-card
    {
        width: 50%;
    }

    .acces-card-2,
    .acces-card-3
    {
        flex-flow: column;
        flex-wrap: wrap;
    }

    .acces-card
    {
        margin-top: 10px;
        margin-left: 0;
    }

    .acces-card:first-child
    {
        margin-top: 0;
        margin-left: 0;
    }
    .apple-video .video-wrapper
    {
        max-width: 265px ;
    }

    .full-card .apple-btn,
    .full-card .apple-btn-invers
    {
        width: 150px;
        max-width: 150px;
    }
}

@media only screen
       and (max-width : 450px)
{
    .bigimg img,
    .big-card,
    .micro-card,
    .small-card
    {
        width: 100%;
    }
}

.big-card .apple-btn + .apple-btn-invers
{
    margin: 15px auto 40px auto;
}

.new-item
{
    font: 400 12px/12px 'Corpid', sans-serif; vertical-align: super;

    color: #f00;
}
